<?php

/*
Battle post type
 */
if (!defined('ABSPATH')) {
	exit;
}
// Exit if accessed directly

new CyberSoldier_Functions();
class CyberSoldier_Functions
{

	/**
	 * Fix time apparntly not used for some reason.
	 *
	 * @param string $time
	 * @param string $show_seconds
	 * @return string
	 */
	public static function cybersoldier_time_fixer($time, $show_seconds = true)
	{
		if ($show_seconds)
			return date("D M d Y H:i:s", $time);
		else
			return date("D M d Y H:i", $time);
	}
}
